.submenu.single ul li a:hover:before {
    content: '';
}
footer ul li a:first-child {
    padding-left: 5px;
}
.how .icon {
    font-size: 90px;
    padding: 10px
}

.how .heading {
    margin-bottom: 0;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 30px;
    display: block;
}

.how .col {
    margin-bottom: 30px;
}

.how h3 {
    color: #2a416f;
    font-weight: 400;
    margin-bottom:0;
}
.clearCont p {
    margin-bottom: 30px;
}
span.wpcf7-not-valid-tip {
    padding: 10px 0 0 35px;
}
.contact div.wpcf7-response-output {padding: 15px;}

.faq > p { text-align: left;}

.icon1, .icon2, .icon3, .icon4 {
    background: url(../dist/img/pin.png);
    width: 38px;
    height: 52px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    padding-top: 5px;
}
.icon-man {
    background: url(../dist/img/pin2.png);
    width: 62px;
    height: 60px;
    line-height: 34px;
    text-align: center;
    color: #fff;
}

.caldera-grid .checkbox input[type=checkbox] {
-webkit-appearance: checkbox;
-moz-appearance: checkbox;
-o-appearance: checkbox;
appearance: checkbox;
display: block;
width: 20px;
height: 20px;
margin-right: 5px;
}

.contact.blue:before {
    background: none;
}
.clear .text {
    padding: 0 30px;
}
.cookies-cont {
    background: #ecf0f4;
    margin-top: 20px;

}
.cookies-cont p  {
    text-align: center;
    font-size: 14px;
    color: #000;
}
.cookies-cont p a {
    font-size: 14px;
    color: #ea2738;
}
.WordSection1 *{
    font-size: 18px !important;
}
.login .btn {
text-decoration: none;
color: #fff;
font-family: 'Montserrat',sans-serif;
}
.login .btn a {
font-family: 'Montserrat',sans-serif;
}
.login .btn:hover{
color: #000;
}
.login .btn.gray{
color: #000;
}
.login .btn.gray:hover{
color: #fff;
}
